Subject: Re: reply to Bitterblue Smith (was [PATCH] drivers: rewrite and remove a superfluous parameter.)

From: Willy Tarreau <[email-masked]>
Date: Tue, 29 Nov 2022 16:55:34 +0100

Hello,

On Tue, Nov 29, 2022 at 11:22:12PM +0800, JunASAKA wrote:
> 	I think you're right and I am comparing those sorces. But the realtek official driver 
> is far different from the one in rtl8xxxu module. I think it's difficult for me to do it, but
> I am trying my best.

Would you please preserve the original subject from the thread
of messages you are responding to instead of replacing it with a
useless "reply to Bitterblue Smith" which nobody knows what it's
about and which doesn't bring anything to the discussion since it's
written in your message who you're responding to ? It's the third
such message you send to the list, at first I tagged them as spam
until I saw some responses. Most readers will likely do the same,
and even by doing this the best you're doing is to train anti-spam
systems to learn these as valid messages (which they do not look
like).

Thanks in advance,
Willy